function confirm_delete_element( action ) {
  $.alert({
    title: 'Pytanie',
    content: 'Na pewno chcesz usunąć wybrany element?',
    type: 'orange',
    closeIcon: true,
    closeIconClass: 'fa fa-times',
    typeAnimated: true,
    animation: 'opacity',
    columnClass: 'col-12 col-lg-8',
    theme: 'material',
    icon: 'fa fa-question',
    buttons: {
      cancel: {
        text: 'Nie',
        btnClass: 'btn-success',
        action: function() {}
      },
      confirm: {
        text: 'Tak',
        btnClass: 'btn-danger',
        keys: ['enter'],
        action: function() {
          action()
        }
      }
    }
  });
}